const i18nEnglish = {
  'appName': 'DietaryGuard',
  'appDescription': 'Your Healthy Dietary Guard',
  'appCopyright': 'Copyright © 2024 Solsynth LLC\nOriginal Author @littlesheep',
  'query': 'Query',
  'settings': 'Settings',
  'preparingData': 'Preparing data…',
  'settingsApplied': 'Settings applied',
  'settingsDataSection': 'Data Source',
  'settingsAlertSection': 'Alert',
  'dataSourceSettings': 'Data Source Settings',
  'alertSettings': 'Alert Configuration',
  'newAlert': 'New Alert',
  'apply': 'Apply',
  'searchHistoryNotIncluded': 'Search history not implemented yet',
  'nutrients': 'Nutrients',
  'alertNutrientId': 'Nutrient ID',
  'alertMaxValue': 'Alert Max Value',
  'alertMinValue': 'Alert Min Value',
  'alerts': 'Alerts',
  'alertOutOfRange':
      '@count alert rules triggered, click the button on the right for details',
  'alertUnclear':
      '@count alert rules lack supporting data, click the button on the right for details',
  'alertEmpty': 'No alert rules configured, go to settings to add rules',
  'alertSafe': 'No alert rules triggered, safe to consume',
  'alertDetectResult': 'Alert Match Details',
  'undetected': 'Not Detected',
  'dataCollectionSelection': 'Search Data Collection Range',
  'dataCollectionFoundation': 'Foundation Data Collection',
  'dataCollectionFoundationDescription':
      'Includes food raw materials, with a smaller range but comprehensive data accuracy',
  'dataCollectionBranded': 'Branded Data Collection',
  'dataCollectionBrandedDescription':
      'Includes various branded processed foods',
  'dataCollectionSurvey': 'Survey Data Collection',
  'dataCollectionSurveyDescription':
      'Uses data from the "What We Eat in America" journal',
  'dataCollectionLegacy': 'Legacy Data Collection',
  'dataCollectionLegacyDescription':
      'Historical data from analysis, calculations, and public literature',
  'fdcApiKey': 'USDA Food Data Central API Key',
  'fdcApiKeyHint':
      'DietaryGuard’s data comes from the USDA public API, so you need to configure an API key. But don’t worry, it’s completely free! Check our wiki to learn how to get an API key.',
  'fdcApiCredit':
      'DietaryGuard’s food data comes from the U.S. Department of Agriculture, Agricultural Research Service, Beltsville Human Nutrition Research Center. FoodData Central. We appreciate their generous contribution of food data released into the public domain.',
  'loading': 'Loading',
  'searchHint': 'Type keywords below to search',
  'searchNoKeyHint':
      'No API key, please first set up the API key in "Settings" > "Data Source"',
  'searchResultHint': '@count records matched (up to the first 100)',
};
